import { OnInit } from '@angular/core';
import { ThemeService } from '../../../service/theme.service';
export declare class InverseColorComponent implements OnInit {
    private themeService;
    inverseColor: boolean;
    constructor(themeService: ThemeService);
    ngOnInit(): void;
    toggleInverseColor(): void;
}
